Can I get Homebrew Launcher Without Any Primary Exploit Games

Discussion in '3DS - Homebrew Development and Emulators' started by MrEpicGamer, Apr 14, 2018.

  1. MrEpicGamer
    OP

    MrEpicGamer GBAtemp Regular

    Member
    2
    Apr 14, 2018
    United Kingdom
    Somewhere in de UK
    Of all the games I have none of them have primary exploits and only one that has a Secondary Exploit. Unfortunately, I have an old 3ds with the latest version software. I know Smash Hax only works on N3DS. Can I get homebrew launcher?
     
  2. Craftyawesome

    Craftyawesome GBAtemp Regular

    Member
    2
    Feb 3, 2018
    United States
    If you want CFW, ntrboot and seedminer would probably count as primary. Follow 3ds.guide
     
  3. AyanamiRei0

    AyanamiRei0 GBATemp's Resident Evangelion fanboy.

    Member
    6
    GBAtemp Patron
    AyanamiRei0 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jan 4, 2016
    United Kingdom
    England I guess
    First you can either use a DS flash cart to install B9S on that 3DS or you could either use seedminer that requires a dsiware game Sudoku
     
  4. MrEpicGamer
    OP

    MrEpicGamer GBAtemp Regular

    Member
    2
    Apr 14, 2018
    United Kingdom
    Somewhere in de UK
    1: I don't think I can do ntrboot because I think it requires soldering.

    2: I don't have any DS games except Spyro
     
  5. RayD97

    RayD97 GBAtemp Regular

    Member
    3
    Dec 2, 2015
    Canada
    No, there's a version of it that doesn't require soldering, but a DS flashcart. Read 3ds.guide through as @Craftyawesome said before giving up.
     
  6. MrEpicGamer
    OP

    MrEpicGamer GBAtemp Regular

    Member
    2
    Apr 14, 2018
    United Kingdom
    Somewhere in de UK
    I will, but can you be more specific about the version that needs a ds flash cart? Can it work with ANY DS game?

    — Posts automatically merged - Please don't double post! —

    Oh, you mean the carts like the R4. No, I don't have one that works with 3ds

    — Posts automatically merged - Please don't double post! —

    I will read through 3ds.guide tho
     
  7. AyanamiRei0

    AyanamiRei0 GBATemp's Resident Evangelion fanboy.

    Member
    6
    GBAtemp Patron
    AyanamiRei0 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jan 4, 2016
    United Kingdom
    England I guess
    You are wrong sorry you can follow this guide to install B9S without any soldering.

    https://marenthyu.github.io/3dsSeedMinerGuide/
     
  8. MrEpicGamer
    OP

    MrEpicGamer GBAtemp Regular

    Member
    2
    Apr 14, 2018
    United Kingdom
    Somewhere in de UK
    thanks, but it says it wont work above 11.6. Will it brick my device

    Sry im a total noob
     
  9. AyanamiRei0

    AyanamiRei0 GBATemp's Resident Evangelion fanboy.

    Member
    6
    GBAtemp Patron
    AyanamiRei0 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jan 4, 2016
    United Kingdom
    England I guess
    It won't this works on the newest firmware.
     
  10. MrEpicGamer
    OP

    MrEpicGamer GBAtemp Regular

    Member
    2
    Apr 14, 2018
    United Kingdom
    Somewhere in de UK
    Im a follow this method cause im a noob

    //gbatemp.net/threads/seedminer-fc-and-mining-help.496114/
     
  11. CallmeBerto

    CallmeBerto Vigilante

    Member
    7
    GBAtemp Patron
    CallmeBerto is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jun 1, 2017
    United States
    USA
    OP,

    Use the ntrboot method - https://3ds.hacks.guide/ntrboot

    You will need to update your 3ds to the latest version (yes I know it says only to 11.6 but it WORKS on the latest version.

    You will also need to ds flashcart that can work with it. (See the link above)

    A magnet as well. Any one will normally work and the guide tells you how to check.

    As for seedminer, Rei already sent you a PM on this.

    Good luck
     
  12. AyanamiRei0

    AyanamiRei0 GBATemp's Resident Evangelion fanboy.

    Member
    6
    GBAtemp Patron
    AyanamiRei0 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Jan 4, 2016
    United Kingdom
    England I guess
    Well it's a comment Berto
     
    CallmeBerto likes this.
  13. MrEpicGamer
    OP

    MrEpicGamer GBAtemp Regular

    Member
    2
    Apr 14, 2018
    United Kingdom
    Somewhere in de UK
    But //gbatemp.net/threads/seedminer-fc-and-mining-help.496114/ will work as well right? I dont have a flashcart working with latest version and am a noob
     
  14. SCOTT0852

    SCOTT0852 GBAtemp Advanced Fan

    Member
    4
    Jan 20, 2018
    United States
    Yep, that should work.
    11.6 is the latest 3DS version, the "doesn't work above 11.6" thing is more of a precaution in case Nintendo patches it in 11.7 or 12.0.
     
  15. SkyQueen

    SkyQueen Arch3DS Developer || B0MBrHax

    Member
    4
    Apr 23, 2016
    Japan
    Seteguya-ku, Tokyo, Japan
    Most if not all flash karts do not work eith latest firmware without a cfw console buuuut if you have an ntrboot flashcard it will allow you to perform the exploit and use it on any firmware to get cfw even if you cant use the card normally. Just using the flashed firm flashcard and a magnet
     
Loading...